talen

Topic-icon Fraach Mear mooglikheid om te ynstallearjen

Mear
2 jierren 7 months ago #672 by Fly37

Ik haw yn deselde kompjûter FSX, P3d v3.4 en v4, Hjoed haw ik jo prachtige Spartan ynstalleare, mar as ik ynstallearje p3d v4 .. kin net ynstallearje yn P3d v3.4 of Fx .. wat kin ik dwaan om dit finster yn al myn simulator te hawwen ...?

Dank en komplimint foar jo grutte aktiviteit

Gianluigi Anelli

Asjebleaft Oanmelde or Create an account om mei te dwaan it petear.

  • Net tastien: te meitsjen nij ûnderwerp.
  • Net tastien: beantwurdzje.
  • Net tastien: Triem taheakje.
  • Net tastien: te bewurkjen jo berjocht.
Tiid om te meitsjen side: 0.161 sekonden
talen